Uploaded image for project: 'Apache Storm'
  1. Apache Storm
  2. STORM-3097

Remove storm-druid in 2.x and deprecate support for it in 1.x

Attach filesAttach ScreenshotVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    Description

      Trying again at this.

       

      storm-druid depends on tranquility, which is not currently very well supported.  The druid community is moving in the direction of ingesting streaming data directly from Kafka, as such we are going to deprecate storm-druid in 1.x and remove it in the 2.x releases.

      Attachments

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            revans2 Robert Joseph Evans
            revans2 Robert Joseph Evans
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Time Tracking

                Estimated:
                Original Estimate - Not Specified
                Not Specified
                Remaining:
                Remaining Estimate - 0h
                0h
                Logged:
                Time Spent - 2h 10m
                2h 10m

                Slack

                  Issue deployment